/* project ====================================================== */
/*  p1  ==================================================================== */
.p1 {
	
}
.p1 .row {
	display:flex;
	flex-wrap:wrap;
	justify-content:space-evenly;
	margin: 0 -10px;
}
.p1 .item {
	width:calc(100% / 2 - 20px);
	margin: 0 10px 20px 10px;
}
.p1 .img_box {
	position:relative;
	height: 300px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.p1 .img_box:after {
	content:'';
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:2;
	background: #000;
	opacity: 0;
	pointer-events: none;
    cursor: default;
}
.p1 .item:hover img{
	transform: scale(1.05);
}
.p1 .item:hover .img_box:after{
	opacity: 0.3;
}
.p1 .item:hover .img_box_over_icon {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	display:flex;
	justify-content:center;
	align-items:center;
	z-index:6;
	opacity: 0;
	pointer-events: none;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.p1 .item:hover .img_box_over_icon{
	opacity: 0.9;
}
.p1 .item .img_box_over_icon svg{
	fill:var(--k0);
	height: 20px;
	width: 20px;
}
/*  p1_add  =============================================================================== */
.p1_add {
	margin: 120px 0;
	padding: 80px 0;
	background-color:var(--k1);
}
.p1_add h2 {
	position:relative;
	margin: 0 0 60px 0;
	font-size: 25px;
	font-weight:bold;
	text-align:center;
	text-transform:uppercase;
}
.p1_add .row {
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	margin: 0 -10px;
}
.p1_add .item {
	width:calc(100% / 4 - 20px);
	margin: 0 10px 20px 10px;
	padding: 25px;
	background-color:var(--k0);
	border: 1px solid var(--b2);
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	text-align:center;
}
.p1_add .item.active {
	border: 1px solid var(--k2);
	color:var(--k4);
	pointer-events: none;
    cursor: default;
}
.p1_add .item.active svg{
	fill:var(--k3);
}
.p1_add .item:hover {
	border: 1px solid var(--b1);
}
.p1_add svg{
	display:block;
	margin: 0 auto 20px auto;
	height: 80px;
	width: 80px;
	fill:var(--b2);
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.p1_add .item:hover svg{
	fill:var(--b1);
}
.p1_add .item:hover {
	color:var(--b1);
}

/*  responsive  =============================================================================== */
@media screen and (max-width: 767px) {
.p1 .item {
	width:calc(100% / 1 - 20px);
}
.p1_add .row {
	justify-content:space-evenly;
}
.p1_add .item {
	width:calc(100% / 2 - 20px);
	min-width:280px;
}
}